Or download the RHEL6 package and use it instead of RHEL5..